Subject: bash command problems
From: [email-masked] (William L Anderson)

31 Oct 1997 08:32:42 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]
Cc: [email-masked]

I've been running a little bash backup shell to copy today's changed files
to a Novell server. Everything's been working great until a couple of weeks
ago. Now most of the files that I try to copy using

cp -vPf $filename f:/foo/backup

end up failing with a message like

/var/adm/utmp -> f:/wanderso/backup/var/adm/utmp
cp: f:/wanderso/backup/var/adm/utmp: Not owner

why all of a sudden am I not an owner? where can I look to diagnose this
further?

thanks,
-Bill A

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".